## nemo-rabbitvcs 2.0.0+lmde

=== debian/changelog ===
nemo-rabbitvcs (2.0.0+lmde) petra; urgency=low

  * 2.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Sep 2013 15:46:18 +0100

nemo-rabbitvcs (1.8.0) olivia; urgency=low

  [ Will Rouesnel ]
  * Removed use of deprecated get_data() and set_data() functions.

  [ Clement Lefebvre ]
  * 1.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 Apr 2013 10:44:24 +0100

nemo-rabbitvcs (1.0) precise; urgency=low

  * Initial port of rabbitvcs-nautilus3 to nemo.

 -- Will Rouesnel <w.rouesnel@gmail.com>  Tue, 27 Nov 2012 10:48:55 +1100
