## nemo-rabbitvcs 2.0.0+maya

=== debian/changelog ===
nemo-rabbitvcs (2.0.0+maya) petra; urgency=low

  * 2.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Sep 2013 15:46:18 +0100
