## nemo-rabbitvcs 2.2.0+qiana

=== debian/changelog ===
nemo-rabbitvcs (2.2.0+qiana) qiana; urgency=medium

  * 2.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Apr 2014 16:22:45 +0100

nemo-rabbitvcs (2.0.0) petra; urgency=low

  * 2.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Sep 2013 15:46:18 +0100
