=== debian/control ===
Source: nemo-rabbitvcs
Maintainer: Clement Lefebvre <root@linuxmint.com>
Section: devel
Priority: optional
Build-Depends: debhelper (>= 7),
Standards-Version: 3.9.2.0
XS-Python-Version: >= 2.5
Homepage: https://github.com/linuxmint/nemo-extensions

Package: nemo-rabbitvcs
Architecture: all
Depends: ${misc:Depends},
         nemo (>= 1.1.2~),
         python-nemo (>= 1.0~),
         python-gi (>= 3.2.2~),
         rabbitvcs-core (>= 0.15)
Description: Nemo extension for RabbitVCS
 RabbitVCS is a set of graphical tools written to provide simple and
 straightforward access to the version control systems SVN (Subversion) and Git.
 This is the extension for the Nemo file manager (v1.1.2 or greater).
