## nemo-rabbitvcs 2.6.0+rafaela

=== debian/changelog ===
nemo-rabbitvcs (2.6.0+rafaela) rafaela; urgency=medium

  * 2.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 02 Jun 2015 13:44:32 +0200

nemo-rabbitvcs (2.4.0) rebecca; urgency=medium

  * 2.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 01 Nov 2014 11:40:23 +0100
