=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode. 
# export DH_VERBOSE=1

%:
	dh $@ --with python2
