## nemo-rabbitvcs 3.2.1+serena

=== debian/changelog ===
nemo-rabbitvcs (3.2.1+serena) serena; urgency=medium

  * 3.2.1

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 10 Dec 2016 12:57:33 +0000

nemo-rabbitvcs (3.2.0) serena; urgency=medium

  * 3.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Nov 2016 11:43:57 +0000

nemo-rabbitvcs (3.0.0) sarah; urgency=medium

  * 3.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Apr 2016 12:54:39 +0100
