## nemo-rabbitvcs 3.4.0+betsy

=== debian/changelog ===
nemo-rabbitvcs (3.4.0+betsy) sonya; urgency=medium

  * 3.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 May 2017 11:50:23 +0100

nemo-rabbitvcs (3.2.1) serena; urgency=medium

  * 3.2.1

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 10 Dec 2016 12:57:33 +0000
